services:
  metabase:
    image: metabase/metabase:latest
    volumes:
      - ../../_data_metabase:/metabase-data

    env_file:
      - ../../.envs/.env.dev.metabase
    depends_on:
      - db
    ports:
      - ${METABASE_PORT:-3038}:3000
